petsc-3.7.7 2017-09-25
Report Typos and Errors

# DMPlexGetHybridBounds

Get the first mesh point of each dimension which is a hybrid

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetHybridBounds(DM dm, PetscInt *cMax, PetscInt *fMax, PetscInt *eMax, PetscInt *vMax)

### Input Parameter

dm -The DMPlex object

### Output Parameters

| cMax | - The first hybrid cell
| fMax | - The first hybrid face
| eMax | - The first hybrid edge
| vMax | - The first hybrid vertex

### See Also

DMPlexCreateHybridMesh(), DMPlexSetHybridBounds()

Level:developer
Location:src/dm/impls/plex/plex.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ts/examples/tutorials/ex11.c.html